vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-002890

Apple Safari などの製品で使用される WebKit における任意のコードを実行される脆弱性

N/A
2013/06/06 16:55
CVE-2013-1009
JVNDB-2013-002890
Apple Safari などの製品で使用される WebKit における任意のコードを実行される脆弱性
概要
Apple Safari などの製品で使用される WebKit には、任意のコードを実行される、またはサービス運用妨害 (メモリ破損およびアプリケーションクラッシュ) 状態にされる脆弱性が存在します。

本脆弱性は、CVE-2013-1023 とは異なる脆弱性です。

本脆弱性は Webkit における脆弱性です。
Webkit を利用する他の製品も影響を受ける可能性があります。
想定される影響と対策
第三者により、巧妙に細工された Web サイトを介して、任意のコードを実行される、またはサービス運用妨害 (メモリ破損およびアプリケーションクラッシュ) 状態にされる可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 6.8
CVECVE-2013-1009
公表日2013/06/04 00:00
登録日2013/06/06 16:55
更新日2013/06/06 16:55
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。